.modal { display: none; position: fixed; z-index: 999; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}

.print_modal {background: #f6f7f8;padding: 20px 30px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.print_modal .print_input_wrap {border-collapse:collapse;border-spacing:0;}
.print_modal .print_input_wrap select {border: 1px solid #aaa; padding: 10px; width: 100%;}
.print_modal .print_input_wrap tr {border-bottom:1px solid #c3c3c3; height:100px; font-size:16px; font-weight:500 }
.print_modal .print_input_wrap tr td {vertical-align: middle;}
.print_modal .print_input_wrap tr td:nth-of-type(1) {width: 250px;}
.print_modal .print_input_wrap .print_input_desc {margin-bottom: 10px}
.print_modal .print_input_wrap .edu_date_wrap {display: flex; justify-content: space-between; gap: 10px}
.print_modal .print_input_wrap .edu_date_wrap #calendarBtn {border:none; background:none; font-size: 20px}
.print_modal .print_button_wrap {display: flex; justify-content: space-between; margin-top: 20px;}
.print_modal .print_button_wrap button {background: #fff; width: 90px; height: 40px; border:2px solid #c3c3c3}

